Q2CLI(1)

NAME
q2cli - Click-based command line interface for QIIME 2

SYNOPSIS
qiime [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    QIIME 2 command-line interface (q2cli) --------------------------------------

    To get help with QIIME 2, visit https://qiime2.org.

    To enable tab completion in ZSH, run the following commands or add them to your .zshrc:

    autoload bashcompinit && bashcompinit && source /usr/share/bashcompletion/completions/qiime

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

info
    Display information about current deployment.

tools
    Tools for working with QIIME 2 files.

dev Utilities for developers and advanced users.

Run `qiime info` for more version details.